<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/AdopteUnBack" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/fig/link-util" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/psr/link" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/psr/container" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/psr/log" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/sensio/distribution-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/sensio/framework-extra-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/jdorn/sql-formatter" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/sensio/generator-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/http-client-contracts" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/smottt/wideimage" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/symfony" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/templating" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-php56" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/http-client" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/phpunit-bridge" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/monolog-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-apcu" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-php70" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-util" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/swiftmailer-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/reflection" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/doctrine-cache-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/incenteev/composer-parameter-handler" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/willdurand/jsonp-callback-validator" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/sensiolabs/security-checker" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/friendsofsymfony/jsrouting-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/friendsofsymfony/user-bundle" />
      <path value="$PROJECT_DIR$/AdopteUnBack/vendor/composer" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="5.5.0" />
</project>